[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Fwd: Error: Package install script for lib32 failed.



Hi,

i am trying to install ezjail.

# ezjail-admin install -h http://ftp.freebsd.org/pub/FreeBSD/releases/amd64/amd64/10.1-RELEASE/base.txz

base.txz 100% of 63 MB 5353 kBps 00m12s lib32.txz 100% of 63 MB 9 MBps 00m06s
./lib/libcrypt.so.5: Could not unlink
./lib/libc.so.7: Could not unlink
./lib/libthr.so.3: Could not unlink
./usr/lib/librt.so.1: Could not unlink
./usr/bin/yppasswd: Could not unlink
./usr/bin/chpass: Could not unlink
./usr/bin/opieinfo: Could not unlink
./usr/bin/su: Could not unlink
./usr/bin/rlogin: Could not unlink
./usr/bin/ypchfn: Could not unlink
./usr/bin/chsh: Could not unlink
./usr/bin/chfn: Could not unlink
./usr/bin/rsh: Could not unlink
./usr/bin/login: Could not unlink
./usr/bin/ypchsh: Could not unlink
./usr/bin/crontab: Could not unlink
./usr/bin/ypchpass: Could not unlink
./usr/bin/passwd: Could not unlink
./usr/bin/opiepasswd: Could not unlink
./bin/rcp: Could not unlink
./libexec/ld-elf.so.1: Could not unlink
./sbin/init: Could not unlink
tar: Error exit delayed from previous errors.
Error: Package install script for lib32 failed.

can somebody give me a hint? Thank you in advance.